.people_table {
 margin-bottom: 20px;
}

.people_table .people_table_header {
  font-size: 24px;
  text-align: center;
}

.people_table .people_table_body {
  /* border: 1px solid #ddd; */
  /* padding: 20px; */
  border-radius: 4px;
  text-align: center;
}

.people_table .people_table_tag {
  min-width: 86px;
  display: inline-block;
  padding: 10px;
  margin: 5px;
  cursor: pointer;
  vertical-align: top;
}

.people_table .people_name {
  color: #c79661;
}

.people_table .people_table_job_pos {
  font-size: 12px;
}

.people_table .people_table_job_title {
  font-size: 12px;
}